dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Legitimate interest associated to the entity. This means for which high-level finality
  the data collection is made
property: legitimateInterest
type:
- string
typeNGSI:
- Property
